Name:           libzvt
Version:        2.0.1
Release:        0.fdr.5.rh90
Epoch:          0
Summary:        ZVT - Zed's Virtual Terminal

Group:          System Environment/Libraries
License:        GPL
URL:            http://anjuta.org/libzvt/
#tarball no longer appears to be online, must be verified vs older package.
Source0:        http://anjuta.org/libzvt/libzvt-2.0.1.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  pkgconfig >= 0:0.8
BuildRequires:  glib2-devel >= 0:2.0
BuildRequires:  gtk2-devel >= 0:2.0
BuildRequires:  libart_lgpl-devel >= 0:2.0


%description

Yet another VT emulation library used by some GNOME programs.

%package devel
Summary:        Development libraries and header files for libzvt.
Group:          Development/Libraries
Requires:       %{name} = %{epoch}:%{version}-%{release}
Requires:       glib2-devel >= 0:2.0
Requires:       gtk2-devel >= 0:2.0
Requires:       libart_lgpl-devel > 0:2.0
Requires:       pkgconfig

%description devel

Yet another VT emulation library used by some GNOME programs.

This package contains the header files and libraries needed to write 
or compile programs that use libzvt.



%prep
%setup -q



%build
%configure
make %{?_smp_mflags}



%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall
find ${RPM_BUILD_ROOT} -type f -name "*.la" -exec rm -f {} ';'



%clean
rm -rf ${RPM_BUILD_ROOT}



%post -p /sbin/ldconfig



%postun -p /sbin/ldconfig



%files
%defattr(-,root,root,-)
%doc COPYING libzvt/{AUTHORS,BUGS,README,TODO}
%{_libdir}/*.so.*

%files devel
%defattr(-,root,root,-)
%{_includedir}/*
%{_libdir}/*.so
%{_libdir}/*.a
%{_libdir}/pkgconfig/*
%{_libexecdir}/*



%changelog
* Tue Sep 23 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:2.0.1-0.fdr.5
- Reverted to gz tarball which included the cvs updates.

* Thu Sep 18 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:2.0.1-0.fdr.4
- bz2 compressed source.
- removed aesthetic comments.
- devel Req pkgconfig.

* Sat May 17 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:2.0.1-0.fdr.3
- Fixed file permissions.

* Fri May 16 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:2.0.1-0.fdr.2 
- Added URL.
- Excluded .la files.

* Sat May 10 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:2.0.1-0.fdr.1
- Fedorafied.

* Tue Sep 17 2002 Marius Feraru <altblue@n0i.net>
- initial packaged version
